import request from "@/utils/request";

// 查询负责人积分排名列表
export function managerRankList(params) {
  return request({
    url: `/power/managerRank/list`,
    method: "get",
    params,
  });
}

// 查询队伍积分排名列表
export function teamRankList(params) {
  return request({
    url: `/power/teamRank/list`,
    method: "get",
    params,
  });
}

// 查询作业人员积分排名列表
export function workerRankList(params) {
  return request({
    url: `/power/workerRank/list`,
    method: "get",
    params,
  });
}
